D.R. Software Audio Converter '.pls' File Remote Buffer Overflow Vulnerability

Bugtraq ID: 40618
Class: Boundary Condition Error
CVE: CVE-2010-2343
Remote: Yes
Local: No
Published: Jun 07 2010 12:00AM
Updated: Feb 13 2014 06:47AM
Credit: chap0
Vulnerable: D.R. Software Audio Converter 8.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus